body {
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	min-width: 800px;
	color: white;
	z-index: 1;
}

#outer-container {
  margin: 0 auto;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#left-line-container {
	margin: 0 auto;
	width: 780px;
	margin-left: 20px;
	margin-right: auto;
	text-align: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: rgb(157,193,87);
}
#inner-container {
	margin: 0 auto;
	width: 770px;
	margin-left: 3px;
	margin-right: auto;
	text-align: left;
}

a { color: rgb(157,193,87); }

hr { 
	color: rgb(203,85,143); 
	background: rgb(203,85,143); 
	/*position: relative; 
	bottom: 50px;*/
	border-width: 0px;
}

#upper-line {
  margin: 0 auto;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
   position: relative; 
	top: 180px;
}

#lower-line {
  margin: 0 auto;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
   position: relative; 
	bottom: 105px;
}

#top-banner {
	text-align: center;
}

#tag-line {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: white;
	font-style: italic;
	text-align: center;
}

#top-menu ul {
   list-style: none;
   padding: 0;
	margin: 0;
	margin-left: 0px;
}

#top-menu li
{
    float: left;
	 clear: right;
    /*margin: 0 0.1em;*/ margin: 0 0.3em;
}

#top-menu li a
{
    /*background: rgb(203,85,143) bottom left repeat-x;*/
    height: 2em;
    line-height: 2em;
    float: left;
    /*width: 127px;*/
    /*display: block;*/
    /*border: 0.1em solid #05AB1E;*/
    color: rgb(157,193,87);
    text-decoration: underline;
    /*text-align: center;*/
}

/* IE hacks, IE ignores this */
html>body #top-menu li a {
    width: 123px;
}

a:link    {color: rgb(157,193,87)}  /* unvisited link */
a:visited {color: rgb(157,193,87)}  /* visited link */
a:hover   {color: rgb(203,85,143)}  /* mouse over link */
a:active  {color: rgb(157,193,87)}  /* selected link */

#navlist a:link, #navlist a:visited
{
	color: rgb(157,193,87);
	font-size: 13px;
	font-weight: bold;
	/*background-color: rgb(203,85,143);*/
	text-decoration: underline;
}

#navlist a:hover
{
	color: white;
	background-color: rgb(157,193,87);
	text-decoration: none;
}

/* Hide from IE5-Mac \*/
#top-menu li a
{
    float: none;
}
/* End hide */

#content {
   margin-left: 5px; /* Relative to inner-container */
}

#bottom-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
   color: rgb(157,193,87);
	margin-top: 20px;
}

#legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-style: italic;
   text-align: center;
	color: rgb(157,193,87);
}
